﻿.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}



.container-full {
  margin: 0 auto;
  width: 100%;
}

.navbar-lower .container .navbar-header .navbar-brand {
	height: 70px;
}

.yamm .container {
  position: relative;
}
.nav-search-wrap{width:50px;height:50px}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }


.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  }


.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }


.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  background: #fff;
  }

  .banner .rslides{width:100%;height: 100%; overflow:hidden;}

.banner .rslides li{width:100%;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.banner {
	height: 100px;
	margin-bottom: 20px;
	width: 100%;
	clear: both;
	padding: 20px 0 0 85px;
	text-align: center;
	color: #fff;
	line-height: 30px;
}


.banner span {
	font-size: 18px;
}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}



.container {
  *zoom: 1;
  max-width: 68em;
  margin-left: auto;
  margin-right: auto;
  border-left: thin solid #dddddd;
  border-right: thin solid #dddddd;
  padding: 0px;
  padding: 0px;
  padding: 0px; }

  .container:before, .container:after {
    content: " ";
    display: table; }

  .container:after {
    clear: both; }

  .site-header .container {
    border: 0; }

  .landing-template .container {
    border: 0; }

  .page-preface .container {
    border-color: #222; }

  .landing-preface .container {
    border: none; }

  .sponsors .container {
    border: 0; }



.share-links .container {
  text-align: center;
  border-top: thin solid #dddddd;
  padding: 20px 20px 20px 30px; }

  .site-footer .container {
    border-color: transparent; }

	article.hentry .entry-image, 
	article.hentry .entry-summary {
		float: none;
		width: 100%;
	}


article.hentry .entry-image,
article.hentry .entry-summary {
	float: left
}

.entry-summary {
	width: 58%;
	margin: 0 !important;
}

.entry-summary h3 {
	margin-top: 0;
}

.hentry .entry-summary.fullWidth {
	width: 100%;
}


.page-content,
.entry-content,
.entry-summary {
	margin: 0 0 1.5em 0;
}
.presentation .step.fade:not(.active){opacity:0}


.plan .plan-head{
	background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
}


.plan .plan-head h3{
	display:block;
	width:100%;
	margin:25px 0 5px 0;
	font-size:16px;
	padding:0;
}




.actions .cart-account-wrapper .favourite {

    position: relative;

    float: right;

    height: 18px;

    margin-top: 31px;

    padding: 0 30px;

    text-align: right;

    width: auto;

}




.favourite {

    float: right;

    padding: 3px 8px;

}




.favourite a {

    color: #444;

    font-size: 14px!important;

}


    .favourite .fav-none, .cart-account-wrapper .welcome-name {

        display: none;

    }


.taa {
	font-family:"Arial Narrow";
	font-size:24px;
	color:#0C3;
	padding-left:3px;
	background-color:#FC6;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

	.auto-style9 {
		color: #000000;
		font-size: 14px
	}

.large-gallery .hovers {
    position: absolute;
    z-index:2;
    width: 1200px;
    height: 486px;
    top: 0;
    left: 0;
}


.medium-gallery .hovers {
    position: absolute;
    display:none;
    width: 283px;
    height: 283px;
    top: 0;
    left: 0;
}


.small-gallery .hovers {
    position: absolute;
    display:none;
    width: 75px;
    height: 75px;
    top: 0;
    left: 0;
}


.mainnav{background:#666;width:920px;min-height:10px;text-transform:lowercase;}

.mainnav .features{margin-left:190px;}

.mainnav .SquawkBox{margin-left:350px;}

.mainnav .Reviews{margin-left:270px;}

.mainnav .News{margin-left:105px;}

.mainnav .Campaigns{margin-left:450px;}

.mainnav .Whats_New, .mainnav .About_Us{margin-left:35px;}

.mainnav .Clubs{margin-left:530px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}



.clearfix { /zoom : 1; }

.clearfix:after{ content : ''; display : block; clear : both; }

.exponent-menu .exponent-sub-menu li.menu-item-has-children .exponent-sub-menu-indicator svg{
    margin: 0px 0px 0px -15px;
}


.exponent-mobile-menu li.menu-item-has-children .exponent-sub-menu-indicator svg{ 
    display: inline-block;
}
.tatsu-menu .tatsu-sub-menu li.menu-item-has-children .sub-menu-indicator svg{margin:0 0 0 -15px}
.tatsu-mobile-menu li.menu-item-has-children .sub-menu-indicator svg,.tatsu-sidebar-menu li.menu-item-has-children .sub-menu-indicator svg{display:inline-block}
.footer__columns-item{float:left;height:100%}
.has-5-columns .footer__columns-item{width:16.66667%;margin-right:20px;margin-right:2rem}
.has-5-columns .footer__columns-item.is-fifth{float:right;width:22.22222%;height:100%;margin:0}
.has-5-columns .footer__columns-item:first-child{padding:0}
.has-5-columns .footer__columns-item:nth-child(even){padding-left:20px;padding-left:2rem}
.has-5-columns .footer__columns-item.is-third,.has-5-columns .footer__columns-item.is-fourth{margin-top:40px;margin-top:4rem}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}

 .text-content{width:45%;}


body[data-boxed-style="1"].material-ocm-open .ocm-effect-wrap-inner { padding-top: 0!important;}
 

.ocm-effect-wrap-inner {
    height: 100%;
}




.ocm-effect-wrap.material-ocm-open .ocm-effect-wrap-inner {
    -ms-transform: scale(1.007)!important;
   -webkit-transform: scale(1.007)!important;
    transform: scale(1.007)!important;
    -webkit-transform-origin: center;
    transform-origin: center;
}

    body[data-slide-out-widget-area-style="slide-out-from-right"][data-boxed-style="1"] .ocm-effect-wrap.material-ocm-open .ocm-effect-wrap-inner { -webkit-transform: none!important; transform: none!important;}


#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}

.site-header.centered .branding .description {
	text-align: center;
}

.site-header .branding .description {
	font-size: 18px;
	line-height: 20px;
	font-weight: 300;
	margin: 0;
	width: 100%;
	display: block;
}



.site-header .branding .title,
.site-header .branding .description {
	color: #000000;
}

    
	.site-header.left-aligned .branding,
    .site-header.left-aligned .branding .description {
        width: 100% !important;
        text-align: center;
    }

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.container-fluid.footer{position:absolute;bottom:0;left:0;width:100%;display:block;}
#mobilenav-mid-container .contact p{margin-bottom:0}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.container-fluid{padding-right:15px;padding-left:15px;*zoom:1;}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0}
.container-fluid:after{clear:both}
.page-node-557 #main div.container-fluid{max-width:1329px;padding:0}
.page-node-557 #main ul.container-fluid{margin:15px auto}
.page-node-585 #main .container-fluid{max-width:600px}
#main .container-fluid,#submenu-outer .container-fluid,#page-title .container-fluid,#footer .container-fluid,#footer-bottom .container-fluid{max-width:1023px;margin:0 auto}
#postid-31841 .et_pb_row .et_pb_blog_grid_wrapper .et_pb_ajax_pagination_container .et_pb_salvattore_content article.et_pb_post div.post-content{min-height:220px!important}
.et_pb_row_1.et_pb_row{padding-bottom:80px}
.et_pb_row_2.et_pb_row{padding-bottom:90px}
.et_pb_row_3.et_pb_row{padding-bottom:50px}

.minifrontpage+.newsbox.more{margin-top: 0; border-top:0;}

.newsbox .more, .ui-tabs .more, .newsflash .more{padding:1rem 0; text-align: right;}


.newsbox.more{font-weight: bold; text-align: right; padding: 5px 10px;}

.checklist .more{padding: 0 0 1rem 0;}
.block.gigya-actions .see-widget{text-align:right}
.gigya-actions .see-widget button,.gigya-actions .see-widget .see-user{background-color:#fff;color:#000;cursor:pointer;line-height:1;padding:.5em;font-family:Oswald;font-size:13px;font-weight:normal}
.home .main .categorias-home .categoria-title-home{font-size:13px;text-transform:uppercase;margin:0 0 10px 0;padding-bottom:5px;border-bottom:1px solid #ccc}
.n2-ss-slider .n2-ss-section-main-content .n2-ss-item{float:none}
.n2-ss-slider .n2-ss-section-main-content{display:flex;justify-content:center;flex-direction:column}
.n2-ss-slider .n2-ss-section-main-content.n2-ss-section-main-content-calc{min-height:0;height:auto}


img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}


.alignright {
	float: right;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }


.ht-progress-bar-sec{
	margin-top: 30px;
}


.ht-progress-bar{
	height: 8px;
	width: 100%;
	position: relative;
	line-height: 20px;
	font-size: 13px;
	background: #f6f6f6
}


.ht-progress-bar-length{
	background: #FFC107;
	height: 100%;
	text-align: right;
	padding-right: 20px;
}


.ht-progress-bar-length span{
	position: absolute;
	right: 0;
	bottom: 100%; 
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


#instafeed li {float: left; width: 20%; padding: 2px;}

#instafeed li a{display:block; width:100%; height:0px; overflow:hidden; padding-bottom:100%}

#instafeed li img{width: 100%;}

.action-text {
	margin-bottom: 60px;
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
}
.top-widget{background-color:;line-height:45px;height:45px}
header .top-widget p,header .yop-widget span{font-size:px}
.top-widget .container{width:97%;height:45px;margin:0 auto}
.top-widget a{color:#fba33a;font-size:px}
header .top-widget .widget li a:hover{color:#fff}
header .top-widget p{margin:0}
.top-widget a,.top-widget .span6.right a{box-shadow:none!important;text-shadow:none}
.top-widget a:hover,.top-widget a i:hover{transition:.3s ease-in-out;box-shadow:none}
.top-widget .widget{padding-bottom:0}
.top-widget ul.social{text-align:right;margin:0}
.top-widget .span6.left,.top-widget .span6.right{width:45%}
.top-widget .span6.right{float:right}
.fusion-slider-container{position:relative;margin-left:auto;margin-right:auto;width:100%}

#cb-footer .cb-footer-lower .cb-copyright {
  width: 100%;
  color: gray;
  text-align: center;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
#socialshareinline .socials{display:inline-block;vertical-align:middle}


.search .search-block {
  background: #fff;
  height: 25px;
  margin: 0px 11px 0px 10px;
}
.content-overview-block.image_box_2_wide{display:-webkit-box;display:-ms-flexbox;display:flex}
.content-overview-block.image_box_2_wide .media-block{width:100%}
.hot-topic__full .hot-topic__full-right .content-overview-block{float:none;margin:0;width:100%;height:auto}
.content-overview-block{margin:1rem 0;width:100%}
.content-overview-block:nth-child(9){clear:left}
.content-overview-block:nth-child(10){clear:none}
.mpu-1 .advert,.mpu-2 .advert,.content-overview-block .advert{margin:0 -12px;background-color:transparent}
.latest-content-all-block .content-overview-block:nth-child(9){clear:none}



#content[tabindex="-1"]:focus {
	outline: 0;
}

.site-content {
	margin-top: 60px;
	margin-bottom: 60px;
}

.page-template-page_widgetized .site-content {
	margin-top: 0;
	margin-bottom: 0;
}


	#mc_embed_signup{background:#fff; clear:left; text-align: center; font-size: 14px; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

ul.contact {
	margin: 25px 0 0 20px;
}

ul.contact li {
	position: relative;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;width:100%}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__scroll-wrap{left:0;top:0;overflow:hidden}

.testimonial-right{float:left; width:calc(100% - 330px); max-width:600px; margin:0 auto; padding:10px 15px;}


div.menu_top {
	margin:8px 2px 0 0;
	padding:0;
	height:72px;
	float:right;
    border:0px solid red;
}
.modal-dialog-center,.modal-center .modal-body{display:table-cell}
.modal-body h3{margin-top:-10px}
.modal-body{position:relative;padding:30px}
.video .modal-body{padding:30px 0}
.modal.photo .modal-body{padding:0;margin:0}
#menu-modal .modal-body{padding:0}


.smalltext {
font-size: 9px;
}
